package com.ann.demo.service;


import com.ann.demo.entity.interfaceEntity.ArchiveMaster;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/7/11 20:53
 */
public interface ArchiveMasterService {

    public void save(ArchiveMaster archiveMaster);

    public ArchiveMaster findByInpNoAndVisitIdAndIsValid(String inpNo, String visitId) throws Exception;
}
